package com.ssj.service.conch.zyb.request;
import io.swagger.annotations.ApiModelProperty;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

/** 
 * @author  ZhangCaibao 
 * @version 2018年4月28日 下午4:36:01 
 * 类说明 
 */
public class SubjectReq  extends BaseRequest{

	/**
	 * 
	 */
	private static final long serialVersionUID = 796892702113905049L;
	@ApiModelProperty(name = "vipId", value = "会员卡ID", required = true)
	private String vipId;
	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	
	
}
